Copy Project
Copy Project — Taskade REST API v1 reference: POST /projects/{projectId}/copy. Parameters, authentication, and response schema.
post
Copy a project to a folder
Authorizations
OAuth2authorizationCodeRequired
Authorization URL: Token URL:
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
projectIdstringRequired
Body
folderIdstring · min: 1Required
projectTitlestring · min: 1Optional
Responses
200
Successful Project Copied
application/json
Successful Project Copied
okbooleanRequired
4XX
Error description
application/json
post/projects/{projectId}/copy
POST /api/v1/projects/{projectId}/copy HTTP/1.1
Host: www.taskade.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 41
{
"folderId": "text",
"projectTitle": "text"
}{
"ok": true,
"item": {
"id": "abc123DEF456",
"name": "Sales Pipeline"
}
}Last updated
Was this helpful?